<div class="form-group">
    <label for="name" class="pull-right">الاسم</label>
    <input type="text" name="name" value="{%if object.name %}{{object.name}}{%endif%}" class="form-control" required>
</div>
<div class="form-group">
  <label for="mobile" class="pull-right">التليفون</label>
  <input type="text" name="mobile" value="{%if object.mobile %}{{object.mobile}}{%endif%}" class="form-control" required>
</div>
<div class="form-group">
  <label for="mobile" class="pull-right">التشخيص</label>
  <textarea name="diagnose" rows="8" cols="80" class="form-control">{%if object.diagnose %}{{object.diagnose}}{%endif%}</textarea>
</div>
